.tagify__dropdown {
    position: absolute;
    z-index: 9999;
    transform: translateY(-1px);
    border-top: 1px solid var(--tagify-dd-color-primary);
    overflow: hidden;
    text-align: left;
}

.tagify__dropdown[dir=rtl] {
    transform: translate(-100%, -1px);
    text-align: right;
}

.tagify:not(.form-control-sm):not(.form-control-lg) .tagify__tag {
    padding: 5px;
    border-radius: 0.65rem;
    width: 100%;
}
.select2-container--bootstrap5 .select2-selection__clear {
    right: unset;
    left: 3rem;
}
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected:after {
    right: unset;
    left: 1.25rem;
}

